@charset "utf-8";
/* CSS Document */

 BODY {margin: 0 auto 0 auto; padding: 0 0 0 0; text-align: center; font-family:Arial, Helvetica, sans-serif; color:#333333; height: 100%; background-color: #999999; background:url(http://www.montaguebikes.com/assets/images/gradient_bg.gif) repeat-x;} 
/* BODY {margin: 0 2 0 2; padding: 0 0 0 0; text-align: center; font-family:Arial, Helvetica, sans-serif; color:#333333; width: 200px;  background-color: #FFFFFF; } */
h1 {font-size:16px; margin:0 0 10px 0; padding:0;}
h2 {font-size:3em; color:#000000; margin:0 0 10px 0; padding:0;}
h2 a {text-decoration:none;}
h3 {font-size:2em; color:#000000; margin:0 0 10px 0; padding:0;}		
ul{margin:0; padding:10px;}
ul li{margin:0; padding:0;}
p {margin:10px 0 0 0; padding:0 0 0 0;}
a{outline: none;}
img{border:none;}
b lowercase_cap{text-transform:lowercase;}
DIV.headerWrapper {/background:url(http://www.montaguebikes.com/assets/images/header_bg.gif) repeat-x; width: 100%; height:66px;}

DIV.bodyWrapper{background:url(http://www.montaguebikes.com/assets/images/city_mountain_bg.gif) repeat-x; background-position:center top;}

DIV.footerWrapper {width: auto; height:100%; background-color: #999999; min-height: 300px; margin: 20px 0 0 0;}

DIV.floatr{
	float:right;
	width: 500px;
}
DIV.floatl{ float:left;}
DIV.25margin{margin:25px 0 0 auto;}

/*BREADCRUMBS*/


DIV.breadcrumbs{border-bottom:1px solid #999999; padding:0 0 10px 0;}
.B_crumbBox{text-transform:lowercase; font-size:11px;}
.B_currentCrumb{font-size:16px; color:#333333; font-weight:bold; text-transform:uppercase; margin:0 5px 0 5px;}
.B_firstCrumb{}
.B_lastCrumb{}
.B_crumb{color:#999999; margin:0 5px 0 5px;}
.B_homeCrumb{color:#999999; margin:0 5px 0 5px;}